<template>
  <div class="home">
    <FormExport
      :isForInsert='false'
    />
  </div>
</template>

<script>
import FormExport from '@/components/insert/FormInsertComponent'
export default {
  name: 'Export',
  components: {
    FormExport
  }
}
</script>
